LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::rendering::PanoseWeight Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | VERY_LIGHT =2
const byte | LIGHT =3
const byte | THIN =4
const byte | BOOK =5
const byte | MEDIUM =6
const byte | DEMI_BOLD =7
const byte | BOLD =8
const byte | HEAVY =9
const byte | BLACK =10
const byte | NORD =11

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ BLACK

const byte BLACK =10

## ◆ BOLD

const byte BOLD =8

## ◆ BOOK

const byte BOOK =5

## ◆ DEMI_BOLD

const byte DEMI_BOLD =7

## ◆ HEAVY

const byte HEAVY =9

## ◆ LIGHT

const byte LIGHT =3

## ◆ MEDIUM

const byte MEDIUM =6

## ◆ NO_FIT

const byte NO_FIT =1

## ◆ NORD

const byte NORD =11

## ◆ THIN

const byte THIN =4

## ◆ VERY_LIGHT

const byte VERY_LIGHT =2